Subject: Leaf litter estimation....

From: [email-masked] (Kapil Chaudhery)
Date: 25 Feb 1995 20:51:18 GMT

I'm working on a research project to estimate the amount of leaf litter 
and yard waste that is generated in urban settings. While the initial 
estimation models will be developed with the help of GIS, I am anxiously 
looking for information to calliberate the estimates.

Could anyone direct me to/ provide me with information on quantitative
estimates (in lbs/year, or other unit od measure, preferably by species
etc)?

Kapil Chaudhery